<!DOCTYPE html>
<html lang="en">

	<head>
	 <title>Registrar Usuario</title>
	 <meta charset = "utf-8">
	</head>

	<body>
		 <header>
		 	<h1>Registrate:</h1>
		 </header> 

		 <form action="/user/create" method="post"> 
		 <hr />
		 <h3>Crea una cuenta</h3>

		 <!--email-->
		 <label for="pass">email:</label><br>
		 <input type="text" name="email" maxlength="20" required>
		 <br/><br/>

		 <!--Nombre Usuario-->
		 <label for="nombre">Nombre de Usuario:</label><br>
		 <input type="text" name="username" maxlength="20" required>
		 <br/><br/>

		 <!--Password-->
		 <label for="pass">Password:</label><br>
		 <input type="password" name="password" maxlength="10" required>
		 <br/><br/>

		 <!--Pais-->
		 <label for="pass">Pais:</label><br>
		  <select name = "country" required>
            %countries%
         </select>
		 <br/><br/>		 

		 <input type="submit" name="submit" value="Registrarme">
		 <input type="reset" name="clear" value="Borrar">
		 </form>
	 </body>
</html>